<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:rich="http://richfaces.org/rich"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:param name="pageNameTitle" value="#{messages['gazelle.tm.application.Installation']}"/>
    <br/>
    <br/>
    <ui:define name="body">
            <h:outputText value="#{messages['gazelle.tm.home.installationRequired']}"/>
            <br/>
            <br/>
            <h:outputText
                    value="#{messages['gazelle.tm.home.clickOnButtonToCreateUser']}"/>
            <br/>
            <br/>
            <h:outputLink id="redirectToGum" styleClass="gzl-btn-green"
                          value="#{applicationConfigurationBean.getUserRegistrationUrl()}">
                <h:outputText value="#{messages['gazelle.users.user.button.CreateFirstAdminUser']}"/>
            </h:outputLink>
    </ui:define>
</ui:composition>
